# -*- coding: utf-8 -*-
from odoo import models, fields

class ResConfigSettings(models.TransientModel):
    _inherit = 'res.config.settings'

    enable_delivery_option = fields.Boolean(
        related='website_id.enable_delivery_option',
        readonly=False,
        string='Enable Delivery Option'
    )
